> For the complete documentation index, see [llms.txt](https://docs.gxc.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gxc.io/hw/lte/4g-mesh-nodes/gm02/gm02-mesh-node-installation-guide/configure-the-mesh-node.md).

# Configure the Mesh Node

The GM02 Mesh Node’s user interface allows you to update the GM02 firmware, view SIM Card information, view and download logs, check unit status, and point the backhaul antenna. To work with the GM02 Mesh Node, we recommend using any of the following web browsers:

* Google Chrome (latest version)
* Mozilla Firefox (latest version)

## Log On to the GM02 Mesh Node

**To log on to the Mesh Node:**

{% stepper %}
{% step %}
Apply power to the Mesh Node. Once the Mesh Node’s 2.4 GHz Wi-Fi interface is operational, the Power and Wi-Fi LEDs will be on.
{% endstep %}

{% step %}
Open the Network and Internet settings on the laptop and click the GM02’s SSID. The SSID of the Mesh Node’s Wi-Fi interface will be “GXCTR0-xxxxxx”, where xxxxxx is the MAC address of one of the Mesh Node’s Ethernet ports. This MAC address is printed on the GM02’s label.
{% endstep %}

{% step %}
Click the SSID to connect to the Mesh Nodes Wi-Fi network and it will prompt you for a password. The default Wi-Fi password at the time this guide was published is “fishAnchorDish17”.
{% endstep %}

{% step %}
Once you are connected, you can access the Mesh Node’s Local Control Interface (LCI). In the browser’s address bar, type “192.168.1.1” and press **Enter** to open the LCI Login webpage.

{% hint style="info" %}
**NOTE:** Because the GM02 LCI uses a self-signed security certificate, a Chrome browser will display a “Your connection is not private” warning message and a Firefox browser will display a “Warning: Potential Security Risk Ahead” message. The GM02 LCI is not an actual security risk. In Chrome, click the Advanced button, and then click the Proceed to 192.168.1.1 (unsafe) link. In Firefox, click the **Advanced** button, and then click the **Accept the Risk and Continue** button.
{% endhint %}
{% endstep %}

{% step %}
When prompted, enter the Username “onyx” and the Password “shinyStoneBox22” and click **Login**.

{% hint style="info" %}
**NOTE:** Your session will expire, and you will be automatically logged out of the system after 30 minutes. There is currently no logout option.
{% endhint %}
{% endstep %}
{% endstepper %}

## Connect using Wired Ethernet

Logging on via Ethernet can be used for debugging the system if access over Wi-Fi is not working or is not desired. In normal operation, the Ethernet port is reserved for connecting the Mesh Node to the Mesh AP.

**To access the Mesh Node using the wired Ethernet port do the following:**

{% stepper %}
{% step %}
Connect the laptop to the Mesh Node’s Ethernet 1 port using an Ethernet cable.
{% endstep %}

{% step %}
Enter the Mesh Node’s Ethernet port address “10.0.5.1”. The laptop needs to be on the same “10.0.5” Subnet to communicate with the Mesh Node.
{% endstep %}
{% endstepper %}

## Navigate the User Interface

Once you’ve successfully logged in, links at the top right side of any of the Mesh Node’s webpages are used to open the Status, FW Update, Settings, CBRS AP, System, Antenna, and About pages.

## Change the Password

The GM02 has a Wi-Fi network password and a Local Control Interface password that can be changed in the **Privacy** section of the **Settings** page.

### Change the Wi-Fi Password

**To change the Wi-Fi password:**

{% stepper %}
{% step %}
Click the **Settings** link at the top right side of any of the Mesh Node’s webpages to open the **Settings** page.
{% endstep %}

{% step %}
In the Privacy section, click the **Change Wi-Fi password** link.
{% endstep %}

{% step %}
Enter the current Wi-Fi password and then click **next**.
{% endstep %}

{% step %}
Enter the new password and then re-enter the password.
{% endstep %}

{% step %}
Click **Confirm** to change the password.
{% endstep %}
{% endstepper %}

### Change the Local Control Interface Password

**To change the LCI Password:**

{% stepper %}
{% step %}
Click the **Settings** link at the top right side of any of the Mesh Node’s webpages to open the **Settings** page.
{% endstep %}

{% step %}
In the **Privacy** section, click the **Change LCI password** link.
{% endstep %}

{% step %}
Enter the current LCI password and then click **next**.
{% endstep %}

{% step %}
Enter the new password and then re-enter the password.
{% endstep %}

{% step %}
Click **Confirm** to change the password.
{% endstep %}
{% endstepper %}

## Reboot the Mesh Node

**To reboot the Mesh Node:**

{% stepper %}
{% step %}
Click the **FW Update** link at the top right side of any of the Mesh Node’s webpages to open the **Settings** page.
{% endstep %}

{% step %}
Click the **Reboot** button located on the lower left side of the page.
{% endstep %}
{% endstepper %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.gxc.io/hw/lte/4g-mesh-nodes/gm02/gm02-mesh-node-installation-guide/configure-the-mesh-node.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
